

nav.main_menu > ul > li > a{
    color: #FFF !important;
}

nav.main_menu > ul > li > a:hover{
    color: #ee2f24 !important;
}


.footer_top {
    background: #000000 !important;
}


.title h1 {
    font-size: 35px !important;
    color: #FFF !important;
    text-shadow: 2px 2px #3c3c3c !important;
    padding-bottom: 20px !important;
}


a.fixanchor{
    position: absolute !important;
    margin-top: -100px !important;
}



/*---jSociety Code  Header - Set Logo To Center, Set Sticky, Remove grey shade--------------------*/

div.q_logo{
    margin-top: -80px !important;
}

div.q_logo img.normal{
    margin-top: 80px !important;
}

.header_bottom .container_inner {
    position: relative;
    height: 160px !important;
}

.header_bottom .container_inner {
    position: relative;
    height: 160px !important;
}

header.sticky .header_bottom {
  background: transparent !important;
box-shadow: none !important;
}


header.sticky .header_bottom .container_inner {
    position: relative;
    height: 30px !important;
}

.content {
     /*---This is a VC dot content class and mobile is working fine-- remove should it affects anything---*/
    margin-top: -160px !important;
}

/*---END OF jSociety Code  Header - Set Logo To Center, Set Sticky, Remove grey shade--------------------*/


/*---jSociety Code  Header - Set Logo To Center, Set Sticky, Remove grey shade--------------------*/

header.centered_logo.sticky nav.main_menu.right {
    display: block !important;
    float: right !important;
}



.footer_top {/*--footer bg--*/
   background: url("https://stairsbydesign.com.au/wp-content/uploads/2018/02/footerbg5.jpg") !important;
background-repeat: no-repeat;
    background-position: 50% 50% !important;
background-size: 100% auto !important;
}


.gallery_holder ul li .gallery_hover {/*--gallery hover colour--*/
    background-color: rgba(247, 247, 247, 0.41) !important;
}


.main_menu {
display: none !important;
}

.header_bottom {
background: transparent !important;
}


.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
 
    /* black overlay with 50% transparency */
    
}

.big_text p {
font-size: 26px;
    line-height: 38px;
    font-weight: 300;
    color: #111;
margin-top: 15px;
}

.medium_text p {
       font-size: 20px;
    line-height: 34px;
    font-weight: 300;
    color: #111;
margin-top: 15px;
}

.footer_top .widget.widget_nav_menu li {
line-height: 12px;
}

.myheaderpagetitle {
font-size: 38px;
text-transform: none;
text-shadow: 1px 1px 1px #555;
}

@media (min-width:1000px) {
.footer_top #text-7 {
margin-right: 30%;
}
}

@media (min-width:768px) {
.footer_top .footer_col1 {
width: 100%;
float: none;
text-align: center;
}

.footer_top .footer_col2 {
width: 65%;
margin-top: 50px;
}

.footer_top .footer_col3 {
width: 35%;
text-align: right;
margin-top: 35px;
}

.footer_top .widget.widget_nav_menu li {
float: left;
margin-right: 18px;
}

.footer_top {
padding: 40px 0px 10px !important;
}

.footer_top .container_inner {
width: 100%;
}

div.q_logo img.normal {
    width: 379px !important;
    height: 128px !important;
top: -43%;
    left: -30px;
}

}

.footer_button {
    color: #fff;
    border: 2px solid #fff;
    padding: 6px 30px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    margin-top: 20px;
transition: 0.25s !important;
}

.footer_top .footer_button:hover {
background: #f6f6f6;
color: #555 !important;
}

.footer_bottom ul li {
margin-right: 20px;
}

.footer_top .widget_nav_menu li.menu-item a {
font-family: 'Oxygen', sans-serif;
}

.header_inner {
    background: rgba(0,0,0,0.2);
height:150px;
}

.footer_col1 img {
width: 300px;
}

#responsive-menu-container {
    background: rgba(0,0,0,0.8) !important;
}

#responsive-menu-container #responsive-menu-wrapper,
#responsive-menu-container #responsive-menu li.responsive-menu-item a {
background: transparent !important;
}

.heading h1,
.heading h2 {
text-shadow: 1px 1px 1px #555;
}

.title_stairs {
    font-size: 42px !important;
    font-weight: 300 !important;
    line-height: 66px !important;
}

.hia_logo {
    float: left;
    width: 45px;
    margin-right: 30px;
    margin-top: -20px;
}

.responsive-menu-button-text {
    text-shadow: 1px 1px 5px #777;
}

.responsive-menu-inner,
.responsive-menu-inner:after,
.responsive-menu-inner:before {
box-shadow: 1px 1px 5px #777;
}

.sticky .header_inner {
background-color: transparent !important;
}

.sticky div.q_logo img.normal {
width: 118px !important;
height: 40px !important;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
font-family: 'Lato', sans-serif;
  text-align: center;
    font-size: 18px !important;
    padding: 4px 0px;
}

.sticky div.q_logo img.normal {
opacity: 0 !important;
}

.sticky div.q_logo img.sticky {
opacity: 1 !important;
margin-top: 100px !important;
    margin-left: -35px;
}


#responsive-menu-container #responsive-menu-title {
background-color: transparent !important;
}

#responsive-menu-container #responsive-menu-title {
text-align: center;
}

#responsive-menu-title-image img {
width: 250px;
}

.houzz_logo {
    width: 40px;
    position: absolute;
    right: 7%;
    margin-top: -45px;
}

.back_to_stairs {
left: 25px !important;
opacity: 1 !important;
visibility: visible !important;
width: 55px !important;
color: #cdcdcd;
    height: auto;
    position: fixed;
    bottom: 65px;
    margin: 0;
    z-index: 10000;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

.back_to_stairs span {
    width: 52px;
    height: 52px;
    line-height: 52px;
    text-decoration: none;
    -o-border-radius: 52px;
    -moz-border-radius: 52px;
    -webkit-border-radius: 52px;
    border-radius: 52px;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    border: 2px solid #e8e8e8;
    background: 0 0;
text-align: center;
}

.back_to_stairs span i {
font-size: 22px;
    color: #b0b0b0;
    line-height: 52px;
}

.back_to_stairs:hover span {
background-color: #f1f1f1 !important;
}

@media (max-width: 1000px) {
.header_bottom .mobile_menu_button {
display: none !important;
}

.q_logo a {
left: -70%;
}

.footer_top #text-7 {
margin-right: 20% !important;
}

.houzz_logo {
margin-top: -5px;
}
}

@media (max-width: 768px) {
.header_inner {
height: 130px;
}

.hia_logo {
float: none;
}

.four_columns>.column3 {
width: 50% !important;
}

.houzz_logo {
margin-top: -40px;
}

.footer_top {
    padding: 72px 0 22px;
}

.title_stairs {
font-size: 32px !important;
line-height: 46px !important;
}
}

@media (max-width:600px) {
.footer_top .four_columns .column1 {
text-align: center;
}

.footer_top .four_columns .column2 {
margin-top: 35px;
}

.four_columns>.column3 {
width: 100% !important;
}

.houzz_logo {
position: static;
float: left;
margin-top: -60px;
margin-left: 170px;
}

.tparrows {
top: 60% !important;
}
}